@font-face {
	font-family: "news-gothic-std",sans-serif;
    font-style: normal;
    font-weight: 700;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }

body {
	background: #ffffff;
	color: #2E3444;
	font-size: 100%;
	line-height: 1.25;
	font-family: 'news-gothic-std', sans-serif;
	font-weight: 300;
}

p.titre-nav {
font-family: "news-gothic-std",sans-serif;
font-style: normal;
font-weight: 700;
font-size:0.9em;
}

#nav {
    list-style:none; 
    margin: 0; 
    padding: 0; 
    font-family: 'news-gothic-std',sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size:0.9em;
    line-height: 1.4em;
}

a {
    color: #000;
    text-decoration: underline;
}

a:hover, a:focus {
	color: #ffcc00;
	text-decoration: none;
	outline: none;
}

a.logo {
    color: #000;
	text-decoration: none;
    outline: none;
}

a.logo:hover, a.logo:focus {
	color: #000;
	text-decoration: none;
	outline: none;
}

.wrap
{
    background-color: white;
    width: 930px;
}
.right {
    background-color: white;
    width: auto;
    float: right;
}

.left {
    background-color: white;
    overflow: hidden;
    width: 630px;
    margin: 25px 0 0 65px;
}

.nom {text-align: left; width: 200px;font-family: 'news-gothic-std',sans-serif; font-style: normal; font-weight: 700; font-size:1.2em; line-height: 1.2em;}
.projet {text-align: left; width: 200px;font-family: 'news-gothic-std',sans-serif; font-style: normal; font-weight: 700; font-size:0.9em; line-height: 1.2em;}
.description {text-align: left; width: 200px;font-family: 'news-gothic-std',sans-serif; font-style: normal; font-weight: 300; font-size:0.8em; line-height: 1.2em;}
.credits {text-align: left; width: 200px;font-family: 'news-gothic-std',sans-serif; font-style: normal; font-weight: 700; font-size:0.8em; line-height: 1.4em;}
.prix {text-align: left; width: 200px;font-family: 'news-gothic-std',sans-serif; font-style: normal; font-weight: 700; font-size:0.8em; line-height: 1.2em;	color: #ffcc00;}